Subject: Re: [PATCH] gpg-interface: Strip CR chars for Windows gpg2

From: Junio C Hamano <[email-masked]>
Date: Sun, 12 Nov 2017 10:53:25 +0900

Jerzy Kozera <[email-masked]> writes:

One minor detail I missed:

> Subject: Re: [PATCH] gpg-interface: Strip CR chars for Windows gpg2

Please downcase "Strip" (see "git shortlog --no-merges" for recent
history to notice that it would make this commit sit better with the
existing ones).